Subject: Wireshark qt - Ð»Ð¸Ð½ÐºÐ¾Ð²ÐºÐ°

Description: <pre>


$ wireshark


wireshark: error while loading shared libraries: libQtMultimedia.so.4: cannot open shared object file: No such 

file or directory


</pre>





<pre>


# ldd `which wireshark` | grep found


	libQtMultimedia.so.4 => not found


</pre>

History

07/07/2016 03:11 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Ð²Ð¸Ð¶Ñƒ Ð¸Ð·Ð¼ÐµÐ½ÐµÐ½Ð¸Ñ•: Qt Ð²ÐµÑ€Ñ•Ð¸ÑŽ Ð²Ñ‹Ð¿Ð¸Ð»Ð¸Ð»Ð¸ Ð²Ð¾Ð¾Ð±Ñ‰Ðµ. Ð• Ñ‡Ñ‚Ð¾, Ñ• Qt5 Ð¾Ð½Ð¾ Ð² 

Ð¿Ñ€Ð¸Ð½Ñ†Ð¸Ð¿Ðµ Ð½Ðµ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ•?

07/07/2016 07:08 pm - Alexander Tratsevskiy

Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð² wrote:


> Ð²Ð¸Ð¶Ñƒ Ð¸Ð·Ð¼ÐµÐ½ÐµÐ½Ð¸Ñ•: Qt Ð²ÐµÑ€Ñ•Ð¸ÑŽ Ð²Ñ‹Ð¿Ð¸Ð»Ð¸Ð»Ð¸ Ð²Ð¾Ð¾Ð±Ñ‰Ðµ. Ð• Ñ‡Ñ‚Ð¾, Ñ• Qt5 Ð¾Ð½Ð¾ Ð² 

Ð¿Ñ€Ð¸Ð½Ñ†Ð¸Ð¿Ðµ Ð½Ðµ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ•?





Ð•Ñ•Ñ‚ÑŒ Ð»Ð¸ Ñ•Ð¼Ñ‹Ñ•Ð»? Ð•Ð°Ð¿Ñ€Ð¸Ð¼ÐµÑ€ Ð² CLDC Ð½Ðµ Ñ•Ð¼Ð¾Ñ‚Ñ€Ñ• Ð½Ð° ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½ÑƒÑŽ qupzilla 

Ð¿Ð¾Ñ•Ð²Ð¸Ñ‚Ñ•Ñ• ÐµÑ‰Ñ‘ Ð´Ð²Ðµ Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚Ð¸ dev-qt/qtopengl-5.6.1, dev-qt/qtmultimedia-5.6.1.

09/19/2016 09:07 am - Alexander Tratsevskiy

- Status changed from New to Closed

ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¾ Ð´Ð¾ Ð²ÐµÑ€Ñ•Ð¸Ð¸ 2.2.0. Ð¡Ð¾Ð±Ñ€Ð°Ð½Ð¾ Ñ• Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ¾Ð¹ Qt5.
